<?xml version="1.0" encoding="utf-8"?>
<!--api接口参数-->
<configuration>
  <sso>
    <ucenter>
      <key>AABC29E1DBBB4249BF278D7B66AF0E81</key>
      <ip>192.168.123.123</ip>
      <api>http://192.168.123.123:8001/uc_server</api>
      <appid>3</appid>
    </ucenter>
  </sso>
</configuration>
